.ctj_info_box {margin: 0 0 0 10px;}
.ctj_most_read_article_title a {font-size: 11px;}

.scrollup {
	width: 40px;
	height: 40px;
	opacity: 0.3;
	position: fixed;
	bottom: 30px;
	right: 40px;
	text-indent:-9999px;
	background: url('http://journals.isuct.ru/plugins/themes/defaultCtj/icon_top.png') no-repeat;
	z-index:9999;
}

.pkp_structure_head {
        background-color: #F3E6D3;
}
.pkp_site_name .is_img img {
    max-height: 100%;
}
.pkp_site_name > a {
    padding-top: 0;
    padding-bottom: 0;
}
.pkp_navigation_primary_row {
    background-color: rgb(167, 47, 0);
}
#navigationPrimary a, .pkp_head_wrapper .pkp_search .search_controls .search_prompt {
   color: #fff;	
}
#navigationPrimary ul a:hover {
    background-color: rgb(167, 47, 0);
}
.issues_archive li {padding-bottom:0.5em!important; padding-top:0.5em!important;}

.pkp_structure_sidebar {
    float: left;
}
.pkp_structure_main { 
    float: right;
}


@media (min-width: 1000px) {
.pkp_structure_sidebar:before {
    width: 650px;
	pointer-events: none;
}
}


@media (min-width: 1024px) {
.has_site_logo .pkp_head_wrapper {
    width: 100%;
}
.pkp_site_name, .pkp_navigation_primary_wrapper, .pkp_navigation_user, .pkp_structure_content, .pkp_structure_footer {
    width: 100%;
}

.pkp_structure_main {
    width: 70%;
}

.pkp_structure_sidebar:before {
    width: 71%;
	
}

.obj_article_details .main_entry {
    width: 70%;
}
.obj_article_details .entry_details {
    width: 160px;
}   
}




@media (min-width: 1200px) {
.has_site_logo .pkp_head_wrapper {
    width: 100%;
}
.pkp_site_name, .pkp_navigation_primary_wrapper, .pkp_navigation_user, .pkp_structure_content, .pkp_structure_footer {
    width: 100%;
}

.pkp_structure_main {
    width: 73%;
}

.pkp_structure_sidebar:before {
    width: 74%;
	
}
.obj_article_details .entry_details {
    width: 160px;
}  
.obj_article_details .main_entry {
    width: 65%;
}
.obj_article_details .entry_details {
    width: 240px;
}  

}


@media (min-width: 1300px) {
.has_site_logo .pkp_head_wrapper {
    width: 100%;
}
.pkp_site_name, .pkp_navigation_primary_wrapper, .pkp_navigation_user, .pkp_structure_content, .pkp_structure_footer {
    width: 100%;
}

.pkp_structure_main {
    width: 76%;
}

.pkp_structure_sidebar:before {
    width: 77%;
	
}

}

@media (min-width: 1500px) {
.has_site_logo .pkp_head_wrapper {
    width: 100%;
}
.pkp_site_name, .pkp_navigation_primary_wrapper, .pkp_navigation_user, .pkp_structure_content, .pkp_structure_footer {
    width: 100%;
}

.pkp_structure_main {
    width: 80%;
}

.pkp_structure_sidebar:before {
    width: 81%;
	
}
.obj_article_details .main_entry {
    width: 75%;
}

}

.pkp_structure_sidebar:before {
	pointer-events: none;
}

.pkp_page_index .additional_content {
    padding: 10px 10px 0 10px;
  
}
.block_language {
	float: right;
	padding:0;
}

.pkp_structure_main h1, .pkp_structure_main h2, .pkp_structure_main h3, .pkp_structure_main h4 {
    margin: 20px 0 20px;
}

.block_language .title {
    display: none;
}	
.block_language .content a{
	color: transparent; 
	width: 32px;
    display: block;}
.block_language .content .locale_en_US {
	background: url('http://journals.isuct.ru/plugins/blocks/languageToggle/locale/en_US/flag.png') no-repeat;
}
.block_language .content .locale_ru_RU  {
	background: url('http://journals.isuct.ru/plugins/blocks/languageToggle/locale/ru_RU/flag.png') no-repeat;
}
.block_language .content .current {display:none;}
.pkp_navigation_primary_row {height:40px;}
.pkp_navigation_primary {width:100%;     max-width: 100%;}
.pkp_navigation_primary li {width:100%;}
.pkp_navigation_primary a{
	background-color: #a72f00;
	width: 100%;
	padding: 10px;
	
}
.pkp_navigation_primary > li > a {
	margin: 0.2em 0;
	padding: 10px; 
}
.pkp_navigation_primary .dropdown-menu {
    margin: -43px 0 0 230px;
}

.pkp_structure_content {display: table;}
.pkp_structure_sidebar{
display: table-footer-group;
}
.pkp_content_main{
display: table-header-group;
}
.pkp_nav_list ul.dropdown-menu {width:20em; }
#navigationPrimary ul a {
    color: #fff;
}

.pkp_structure_page {
	max-width:98%;
}

/* Изменение цветовой гаммы сайта */
.pkp_structure_head {
    background-color: #f3f3f3;
}
.pkp_navigation_primary_row {
    background-color: rgb(95, 227, 190);
}
.pkp_navigation_primary a {
    background-color: #5fe3be;
}
#navigationPrimary a:hover {
	color:#0d4636;
	border-bottom-color: #14a57c!important;
}

#navigationPrimary ul a:hover {
   background-color: #eee;
}
.pkp_head_wrapper .pkp_search .search_controls .search_prompt:before {
    color: #007d5c;
}
.pkp_structure_footer_wrapper {
    border-bottom: 20px solid #5fe3be;
}

.redbut {
	border: 1px solid #6d271e;
	padding: 5px;
	background-color: #d10c21;
	
}
.redbut a {color: #fff;     
font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    font-size: 13px;
    font-weight: 700;}

.obj_article_details > .subtitle {
color:#ff0000;
}


@media (min-width: 992px) {
.pkp_page_index .cmp_announcements h2 + .obj_announcement_summary, .pkp_page_index .cmp_announcements .more {
    padding-top: 0;
    padding-bottom: 0;
}
}